> For the complete documentation index, see [llms.txt](https://docs.kaze.fi/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.kaze.fi/tigris/fees-and-trading-guide.md).

# Fees and trading guide

<table><thead><tr><th width="148">Asset class</th><th width="98" align="center">Opening </th><th width="91">Closing</th><th width="110">If referred</th></tr></thead><tbody><tr><td>Commodities</td><td align="center">0.05%</td><td>0.05%</td><td>0.045%</td></tr><tr><td>Forex</td><td align="center">0.01%</td><td>0.01%</td><td>0.009%</td></tr><tr><td>Crypto Tier 1</td><td align="center">0.05%</td><td>0.05%</td><td>0.045%</td></tr><tr><td>Crypto Tier 2</td><td align="center">0.075%</td><td>0.075%</td><td>0.06875</td></tr><tr><td>Crypto Tier 3</td><td align="center">0.09%</td><td>0.09%</td><td>0.081%</td></tr><tr><td>Crypto Tier 4</td><td align="center">0.12%</td><td>0.12%</td><td>0.108%</td></tr></tbody></table>

[Listed Pairs](https://docs.tigris.trade/tigris/listed-pairs)

### Trading features:

* All open trades are minted as NFTs
* Leverage:\
  &#x20; Commodities: 2x - 100x\
  &#x20; Crypto: 2x - 150x \
  &#x20; Forex: 4x - 500x
* Zero settlement time
* **Guaranteed** Market Order prics
* **Guaranteed** Take Profit and Stop Loss price
* **Guaranteed** Limit Order price
* No price impact
* No slippage
* Option to add and remove margin
* Option to open a position on top of another
* Option to partially close positions
* Chart trading
* Click trading

### Limitations:

* Minimum trade size is $500.&#x20;
* All pairs have a [spread](https://docs.tigris.trade/tigris/fees-and-trading-guide/spread) calculated as&#x20;

{% code overflow="wrap" %}

```
spread = -spreadApproaching * (relativePriceDifference) ** curveAmplification + spreadApproaching

curveAmplification = 60;
spreadApproaching = 0.002;
```

{% endcode %}

* Maximum PnL is +500%. The trade won't be closed unless the user sets a Take Profit order or closes the position manually.&#x20;
* Stop order prices are not guaranteed.
* A trade can't be closed until 7 seconds after opening have passed.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.kaze.fi/tigris/fees-and-trading-guide.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
